﻿
form {
	letter-spacing: 0.15em;
	margin-bottom: 50px;
	-webkit-appearance: none;
}

form span{
	display: block;
	margin-bottom: 30px;
}

.fm_box {
	width:100%;
	margin: auto;
	text-align: left;
}

.fm_tit {
	width:85px;
	height: 40px;
	color: #fff;
	float: left;
	text-align: center;
	margin-bottom: 10px;
	line-height: 40px;
	font-size: 0.85em;
	background: -moz-linear-gradient(top, #444, #262626);
	background: -webkit-linear-gradient(top, #444, #262626);
	background: linear-gradient(to bottom, #444, #262626);
}

.fm_txt {
	color: #262626;
	margin-bottom: 10px;
}

.fm_tit2 {
	width:160px;
	height: 40px;
	color: #fff;
	float: left;
	text-align: center;
	line-height: 40px;
	font-size: 0.85em;
	background: -moz-linear-gradient(top, #444, #262626);
	background: -webkit-linear-gradient(top, #444, #262626);
	background: linear-gradient(to bottom, #444, #262626);
}

input[type=text] {
	height:40px;
	width : -webkit-calc(100% - 85px);
	width : calc(100% - 85px);
	padding: 10px;
	border: 1px solid #ddd;
	-webkit-border-radius : 0;
    -webkit-appearance : none;
}

textarea {
	width: 100%;
	border: 1px solid #ddd;
	padding: 10px;
	-webkit-border-radius : 0;
    -webkit-appearance : none;
}

input#submit_button {
	width:200px;
	border:1px solid #fff!important;
	padding: 15px 0px;
	font-size: 1em;
	color: #fff;
	background-color: #4ca0eb;
	border-style: none;
	letter-spacing: 0.15em;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	background: -moz-linear-gradient(top, #444, #262626);
	background: -webkit-linear-gradient(top, #444, #262626);
	background: linear-gradient(to bottom, #444, #262626);
}
/*
input#submit_button {
	width: 220px;
	padding: 15px 0px;
	font-size: 1.2em;
	background: linear-gradient(#444, #262626, #111);
	color: #fff;
	border-style: none;
	letter-spacing: 0.15em;
}*/


@media (max-width:480px){
	
	.fm_tit {
		width:70px;
	}
	
	input[type=text] {
		width: -webkit-calc(100% - 70px);
		width: calc(100% - 70px);
	}

}





